<?
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Ошибка 404: Страница не найдена');

///Подключаем шапку
$title->GetHeader();

echo'
		<div class="container-fluid page_header"><div class="container">
		<div class="row"><div class="col-xs-12"><h1>Ошибка 404: Страница не найдена</h1>
			</div></div></div></div>
		<div class="container page_body"><div class="row"><div class="col-xs-12 page_content">
			<div class="navbar page_content_navbar collapse hidden-lg">
		<div class="container-fluid"><div class="navbar-collapse"></div></div></div>
		<div class="text_box hidden-lg pr_block_small hidden"></div><div class="text_box">
		Запрашиваемая Вами страница не существует или была переименована.<br>
		Пожалуйста, проверьте правильность написания адреса либо обратитесь за консультацией в <a href="/support/">Службу поддержки</a>.
			</div></div></div></div>';





///Подключаем футер
$title->GetFooter();
?>